ETHERS(5)

NAME
ethers - ethernet address to hostname database

SYNOPSIS
/etc/ethers

DESCRIPTION
The ethers database translates ethernet addresses to hostnames for use by the RARP daemon (see rarpd(8).) /etc/ethers may look like this:

    0:0:c0:a:77:23    flotsam
    0:0:c0:a:68:ce    jetsam

The six octet ethernet numbers must be entered as shown above, the hex constants must use lowercase letters and may not have leading zeros. Comments are marked with '#'.

See rarpd(8) on why you shouldn't list Sun hosts in this file.

FILES

/etc/ethers
    Ethernet addresses database.

SEE ALSO
hosts(5), rarpd(8), boot(8).

AUTHOR
Kees J. Bot (kjb@cs.vu.nl)